EZ4 users - why homebrews don't support us? :(

Discussion in 'NDS - Flashcarts and Accessories' started by litesaber, Jun 25, 2006.

Jun 25, 2006
  1. litesaber
    OP

    Member litesaber GBAtemp Regular

    Joined:
    Jun 8, 2006
    Messages:
    114
    Featured Posts:
    0
    Country:
    Canada
    Homebrews like Rein and DSOrganize are not compatible with EZ4, but yet they are compatible with M3 and SC.
    Why? I would love to use these homebrews. They are excellent programs, but WHY?!!
    I'm starting to regret my purchase of the EZ4 Lite micro :'(
     
  2. superprincesspea

    Newcomer superprincesspea Newbie

    Joined:
    Jun 9, 2006
    Messages:
    7
    Featured Posts:
    0
    Country:
    M3 and Supercard are simply the more popular products.

    SPP
     
  3. faceless

    Member faceless pink sugar heart attack

    Joined:
    Jan 5, 2003
    Messages:
    567
    Featured Posts:
    0
    Country:
    United States
    because the ez4 was recently released and homebrew developers need to add code to support them...

    the M3 wasn't supported by dsorganize and rein until earlier this year either...
     

Share This Page

Loading...